## libctypes-ocaml 0.2.2

=== debian/changelog ===
libctypes-ocaml (0.2.2-1) UNRELEASED; urgency=low

  * Fix the split between devel and main package, hopefully

 -- David Scott <dave.scott@citrix.com>  Thu, 24 Apr 2014 12:00:00 +0000
